<?php require('casa/setup.casa.php');
$codigo_asis = substr(md5(uniqid()),1,7);
$fecha = DataForms::POST('txtFecha');
$txtHora = DataForms::POST('txtHora');//date('H:i:s');

$Asistencia = new DB();
        $sqlAsistencia = "INSERT INTO rol_usuarios_asistencia(
           asis_codigo,us_id,
           asis_fecha, asis_hora,
           asis_tipo
        )VALUES(
            '$codigo_asis','$USID',
            '$fecha','$txtHora',
            'salida'
        );";
        $Asistencia->dbSQL($sqlAsistencia);

session_destroy();

echo '<script>self.location="'.PATH_HOME.'sis/logout";</script>';
?>